Bug 150384 - reload has strange side effects
reload has strange side effects
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 04:27 EST by Ulrich Drepper
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 02:28:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 169612 None None None Never

  None (edit)
Description Ulrich Drepper 2005-03-05 04:27:32 EST
Description of problem:
Pressing Ctrl-R, even if the document hasn't change on disk, has at least two
strange side effects:

1. The zoom level is changed/reset.  If the window is enlarged before the C-r
use, the window size stays the same, but the displayed page is small.  Probably
as small as when the window was first displayed (before the enlargment).

2. The thumbnails are not replaced, but instead added to.  I.e., the original
thumbnails are still present and the thumbnails for the new pages are added
after them.

Version-Release number of selected component (if applicable):
0.1.5-2

How reproducible:
always

Steps to Reproduce:
1.load any PDF doc
2.Ctrl-R
3.
  
Actual results:
see above

Expected results:
same zoom level, only the new thumbnails

Additional info:
Comment 1 Marco Pesenti Gritti 2005-03-08 09:33:15 EST
2 is fixed in 0.1.6
Comment 2 Bryan W Clark 2005-03-12 11:06:35 EST
1 is being tracked upstream
Comment 3 Bryan W Clark 2005-03-28 02:28:06 EST
Upstream is tracking the rest of this bug

Note You need to log in before you can comment on or make changes to this bug.